#########################################
#	Aliases			#
#########################################
alias open="xdg-open"
alias gitroot='cd $(git rev-parse --show-toplevel)'

alias dc-up="docker-compose up"
alias dc-upd="docker-compose up -d"
alias dc-down="docker-compose down"

alias dl-wpcli="wget https://raw.githubusercontent.com/wp-cli/builds/gh-pages/phar/wp-cli.phar"
alias dl-wp="curl https://wordpress.org/latest.tar.gz | tar -xzv"

alias gpgcb="xsel --clipboard | sed 's/^ *//g' | gpg2 -d"

if [ -n "$(command -v nvim)" ]; then
    alias oldvim='vim'
    alias vim='nvim'
fi
